BORG-INFO(1)

NAME
borg-info - Show archive details such as disk space used

SYNOPSIS

borg [common options] info <options> REPOSITORY_OR_ARCHIVE

DESCRIPTION

This command displays detailed information about the specified archive or repository.

Please note that the deduplicated sizes of the individual archives do not add up to the deduplicated size of the repository ("all archives"), because the two are meaning different things:

This archive / deduplicated size = amount of data stored ONLY for this archive
    = unique chunks of this archive.

All archives / deduplicated size = amount of data stored in the repo
    = all chunks in the repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

REPOSITORY_OR_ARCHIVE
    archive or repository to display information about

  optional arguments

--json
    format output as JSON

  filters

-P, --prefix
    only consider archive names starting with this prefix.

-a, --glob-archives
    only consider archive names matching the glob. sh: rules apply, see "borg help patterns". --prefix and --glob-archives are mutually exclusive.

--sort-by
    Comma-separated list of sorting keys; valid keys are: timestamp, name, id; default is: timestamp

--first N
    consider first N archives after other filters were applied

--last N
    consider last N archives after other filters were applied

EXAMPLES

$ borg info /path/to/repo::root-2016-02-15
Name: root-2016-02-15
Fingerprint: 57c827621f21b000a8d363c1e163cc55983822b3afff3a96df595077a660be50
Hostname: myhostname
Username: root
Time (start): Mon, 2016-02-15 19:36:29
Time (end):   Mon, 2016-02-15 19:39:26
Command line: /usr/local/bin/borg create --list -C zlib,6 /path/to/repo::root-2016-02-15 / --one-file-system
Number of files: 38100
                       Original size      Compressed size    Deduplicated size
This archive:                1.33 GB            613.25 MB            571.64 MB
All archives:                1.63 GB            853.66 MB            584.12 MB
                       Unique chunks         Total chunks
Chunk index:                   36858                48844

SEE ALSO

borg-common(1), borg-list(1), borg-diff(1)

AUTHOR
The Borg Collective